﻿/*body*/
body
{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
}

#wrapper
{
    margin: 0 auto;
    width: 960px;
}

#content
{
    position: relative;
    margin-top: -1px;
}


/*gmaps*/

div.gmap_tooltip
{
    border: 1px solid #000;
    background-color: #fff;
    padding: 5px;
}

#custom_info_window_red
{
    width: 167px;
}

#custom_info_window_red_contents
{
    /*background-color: #FFF;*/
}

/*
#custom_info_window_red_tl{
  width: 16px;
  height: 16px;
  background: url('/img/gmap/corners/red_tl.png') top left no-repeat transparent;
}


* html #custom_info_window_red_tl{
  background-image:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/gmap/corners/red_tl.png', sizingMethod='crop');
}*/


#custom_info_window_red_t
{
    background: url('/img/gmap/corners/red_t.png') top left repeat-x transparent;
    display: none;
}

#custom_info_window_red_tr
{
    width: 16px;
    height: 16px;
    background: url('/img/gmap/corners/red_tr.png') top left no-repeat transparent;
    display: none;
}

* html #custom_info_window_red_tr
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/gmap/corners/red_tr.png', sizingMethod='crop');
}

#custom_info_window_red_l
{
    width: 3px;
    background: url('/img/gmap/corners/red_l.png') top left repeat-y transparent;
    display: none;
}

#custom_info_window_red_r
{
    width: 3px;
    background: url('/img/gmap/corners/red_r.png') top right repeat-y transparent;
    display: none;
}

#custom_info_window_red_bl
{
    width: 16px;
    height: 16px;
    background: url('/img/gmap/corners/red_bl.png') top left no-repeat transparent;
    display: none;
}

* html #custom_info_window_red_bl
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/gmap/corners/red_bl.png', sizingMethod='crop');
}

#custom_info_window_red_b
{
    background: url('/img/gmap/corners/red_b.png') top left repeat-x transparent;
    display: none;
}

#custom_info_window_red_br
{
    width: 16px;
    height: 16px;
    background: url('/img/gmap/corners/red_br.png') top left no-repeat transparent;
    display: none;
}

* html #custom_info_window_red_br
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/gmap/corners/red_br.png', sizingMethod='crop');
}

#custom_info_window_red_close
{
    width: 21px;
    height: 21px;
    background: url('/img/gmap/corners/red_close.png') top left no-repeat transparent;
    cursor: pointer;
}

* html #custom_info_window_red_close
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/gmap/corners/red_close.png', sizingMethod='crop');
}

#custom_info_window_red_max
{
    width: 21px;
    height: 21px;
    background: url('/img/gmap/corners/red_max.png') top left no-repeat transparent;
    cursor: pointer;
    display: none;
}

* html #custom_info_window_red_max
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/gmap/corners/red_max.png', sizingMethod='crop');
}

#custom_info_window_red_min
{
    width: 21px;
    height: 21px;
    background: url('/img/gmap/corners/red_min.png') top left no-repeat transparent;
    cursor: pointer;
    display: none;
}

* html #custom_info_window_red_min
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/gmap/corners/red_min.png', sizingMethod='crop');
}

#custom_info_window_red_beak
{
    width: 14px;
    height: 12px;
    background: url('/img/beak.png') top left no-repeat transparent;
    z-index: 999;
    display: none;
}

* html #custom_info_window_red_beak
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/gmap/corners/red_beak.png', sizingMethod='crop');
}

#custom_info_window_red_contents .section1
{
    margin: 0;
    padding: 0;
    display: none;
}

#custom_info_window_red_contents .section2
{
    margin: 0;
    padding: 0;
    background-color: #FFDFDF;
    border-bottom: dotted 1px #900;
    border-top: dotted 1px #900;
    display: none;
}

#custom_info_window_red_contents p
{
    margin: 1px 0;
    padding: 5px;
}

#custom_info_window_red_contents .title
{
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
    background-color: #900;
}



/*modal box*/
.modalBackground
{
    background-color: #ccc;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
    background-color: #EEE;
    border-width: 3px;
    border-style: solid;
    border-color: #000;
    font-family: Verdana;
    font-size: medium;
    padding: 3px;
    width: 250px;
}

/*messages*/
div.error
{
    background: url(/img/icon/error.gif) no-repeat 5px 7px;
    background-color: #FFFFBB;
    color: #FF0000;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 5px 5px 5px 55px;
    margin-bottom: 15px;
}

p.notify
{
    background-color: #DDEDFA;
    margin-bottom: 10px;
    padding: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}







/* MAP STYLES */
#custom_info_window_red .unidade
{
    background: url(../img/map-bubble.png) no-repeat;
    width: 156px;
    height: 143px;
    font-size: 12px;
    color: #5e5e5e;
}

#custom_info_window_red .meia
{
    height: 25px;
    overflow: hidden;
    border-bottom: 2px solid #0e5ba0;
}

#custom_info_window_red_close
{
    margin: 3px 3px 0 -17px;
    background: url('/img/x.gif');
    height: 11px;
    width: 11px;
}

span.ber, span.ber2
{
    width: 66px;
    height: 21px;
    display: inline-block;
    background: 0 0 url(/img/ber.png) no-repeat;
}

    span.ber.range
    {
        width: 90px;
        background-color: #fff;
    }

.display-address span.ber
{
    float: right;
}

span.ber2
{
    float: right;
    width: 25px;
    background-image: url(/img/ber2.png);
}

span.A1
{
    background-position: 0 -21px;
}

span.A2
{
    background-position: 0 -42px;
}

span.A3
{
    background-position: 0 -63px;
}

span.B1
{
    background-position: 0 -84px;
}

span.B2
{
    background-position: 0 -105px;
}

span.B3
{
    background-position: 0 -126px;
}

span.C1
{
    background-position: 0 -147px;
}

span.C2
{
    background-position: 0 -168px;
}

span.C3
{
    background-position: 0 -189px;
}

span.D1
{
    background-position: 0 -210px;
}

span.D2
{
    background-position: 0 -231px;
}

span.E1
{
    background-position: 0 -252px;
}

span.E2
{
    background-position: 0 -273px;
}

span.F
{
    background-position: 0 -294px;
}

span.G
{
    background-position: 0 -315px;
}
